/* ---[ default ]---------------------------------- */

body {
		background: #FFF;
    font-family: Arial, Verdana;
  	font-size: 12px;
    color: #999;
    padding: 0;
    margin: 0;
    line-height: 18px; 
}

p{
	color: #999;
	font-size: 12px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}

ul{
	padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  list-style: none;
  float: left;
}

li{
	padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  list-style: none;
  float: left;
}

img{
	border: none;
}

a:link,a:visited,a:active,a:hover{
	color: #000;
}

#main{
	min-height: 400px;
  width: 962px;
  float: left;
  background: #FFF;
}

#campaignNav{
	margin-top: 20px;
}

p.visible{
	color: #000;
}

#homepage{
	height: 533px;
  width: 962px;
  float: left;
  background: #FFF;
  margin: 46px 0px 0px 0px;
}

#header{
	height: 54px;
  float: left;
  width: 962px;
}

#headerLeft{
	height: 34px;
  float: left;
  width: 635px;
  padding: 20px 0px 0px 200px;
  color: #000;
}

#headerRight{
	height: 34px;
  float: right;
  width: 127px;
  padding: 20px 0px 0px 0px;
  text-align: right;
}

#navItems{
	width: 202px;
	float: left;
  height: 468px;
  display:none;
}

#nav{
	width: 202px;
	float: left;
}

#nav ul {
	float: left;
  width: 202px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

#nav li {
	float: left;
  width: 202px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

#mensSubNav, #womensSubNav{
	margin: 5px 0px 20px 0px !important;
  float: left;
}

#mensSubNavButton{
	margin: 0px 0px 5px 0px !important;
  float: left;
}

.masterNav{
  margin: 0px 0px 5px 0px;
  float: left;
}

.genderChoice{
	margin: 0px 0px 5px 0px;
  float: left;
}

.subNav{
	float: left;
  margin: 0px 0px 0px 0px;
}


.subNavItem{
	height: 19px;
  float: left;
  width: 200px;
}

.subNavButton{
	height: 19px;
  float: left;
  width: 200px;
}

.subNavButton:hover{
	height: 19px;
  float: left;
}

#mens-denim, #womens-denim{
	background: url('/images/nav/denim.gif') 0 0 no-repeat;
}

#mens-denim:hover, #womens-denim:hover, #mens-denimOn, #womens-denimOn {
	background: url('/images/nav/denim.gif') 0 -21px no-repeat;
}

#mens-knitwear, #womens-knitwear{
	background: url('/images/nav/knitwear.gif') 0 0 no-repeat;
}

#mens-knitwear:hover, #womens-knitwear:hover, #mens-knitwearOn, #womens-knitwearOn{
	background: url('/images/nav/knitwear.gif') 0 -21px no-repeat;
}

#mens-shoes, #womens-shoes{
	background: url('/images/nav/shoes.gif') 0 0 no-repeat;
}

#mens-shoes:hover, #womens-shoes:hover, #mens-shoesOn, #womens-shoesOn{
	background: url('/images/nav/shoes.gif') 0 -21px no-repeat;
}

#mens-bags, #womens-bags{
	background: url('/images/nav/bags.gif') 0 0 no-repeat;
}

#mens-bags:hover, #womens-bags:hover, #mens-bagsOn, #womens-bagsOn{
	background: url('/images/nav/bags.gif') 0 -21px no-repeat;
}

#mens-jerseys, #womens-jerseys{
	background: url('/images/nav/jersey.gif') 0 0 no-repeat;
}

#mens-jerseys:hover, #womens-jerseys:hover, #mens-jerseysOn, #womens-jerseysOn{
	background: url('/images/nav/jersey.gif') 0 -21px no-repeat;
}

#womens-skirts{
	background: url('/images/nav/skirts.gif') 0 0 no-repeat;
}

#womens-skirts:hover, #womens-skirtsOn{
	background: url('/images/nav/skirts.gif') 0 -21px no-repeat;
}

#womens-trousers{
	background: url('/images/nav/trousers.gif') 0 0 no-repeat;
}

#womens-trousers:hover, #womens-trousersOn{
	background: url('/images/nav/trousers.gif') 0 -21px no-repeat;
}

#womens-jnxkos{
	background: url('/images/nav/jnxkos.gif') 0 0 no-repeat;
}

#womens-jnxkos:hover, #womens-jnxkosOn{
	background: url('/images/nav/jnxkos.gif') 0 -21px no-repeat;
}

#mens-outerwear, #womens-outerwear{
	background: url('/images/nav/outerwear.gif') 0 0 no-repeat;
}

#mens-outerwear:hover, #womens-outerwear:hover, #mens-outerwearOn, #womens-outerwearOn{
	background: url('/images/nav/outerwear.gif') 0 -21px no-repeat;
}

#mens-accessories, #womens-accessories{
	background: url('/images/nav/accessories.gif') 0 0 no-repeat;
}

#mens-accessories:hover, #womens-accessories:hover, #mens-accessoriesOn, #womens-accessoriesOn{
	background: url('/images/nav/accessories.gif') 0 -21px no-repeat;
}

#interiors-cushions{
	background: url('/images/nav/cushions.gif') 0 0 no-repeat;
}

#publications-magazines:hover, #publications-magazinesOn{
	background: url('/images/nav/magazines.gif') 0 -21px no-repeat;
}

#publications-magazines{
	background: url('/images/nav/magazines.gif') 0 0 no-repeat;
}

#interiors-cushions:hover, #interiors-cushionsOn{
	background: url('/images/nav/cushions.gif') 0 -21px no-repeat;
}

.genderSect{
	float: left;
  width: 200px;
}

#homepagePromo{
	width: 756px;
  height: 533px;
  float: left;
  overflow: hidden;
}

#homepagePromoTrack{
	width: 15000px;
  float: left;
  height: 533px;
}

.slide{
	width: 756px;
  float: left;
}

div#outer_wrapper{
	width: 100%;
  float: left;
	margin: 0px 0px 0px 0px;
}

div#wrapper{
	width: 962px;
  margin: 0 auto;
	background: #FFF;
  
}

#footer{
	float: left;
  margin: 25px 0px 0px 0px;
  background: #FFF;
}

#footer a{
	text-decoration: none;
  color: #999;
}

#footerLeft{
	width: 206px;
	float: left;
	background: #FFF;
}

#footerMiddle{
	width: 560px;
	float: left;
	background: #FFF;
}

#footerMiddle li{
	padding: 0 20px 0px 0px;
	line-height: 35px;
}

#footerMiddle li a:hover{
	text-decoration: underline;
}

#footerRight{
	width: 192px;
	float: left;
	background: #FFF;
}
	#footerRight img{
		float: left;
		margin: 0;
		padding: 0;
		border: 0;
	}
	

.copyright,
#footer .tag a{
	color: #ccc;
}

.tag span{
	position: absolute;
	left: -99999px;
}

#everyoneLogo{
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	cursor: pointer;
  float: left;
  z-index: 50;
}

#everyoneLogo:hover{
	-moz-opacity:1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
	cursor: pointer;
  float: left;
  z-index: 50;
}

/* dropdowns */

div.dropDownMediumSelected{
	border: 1px solid #CCCCCC;
  width: 183px;
	float: left;
	min-height: 18px;
	height: 18px;
	margin: 0px 20px 0px 0px;
	padding: 3px 5px 1px 5px;
	font-size: 12px;
	font-family: Arial;
	background: #FFF url('/images/common/dropdownArrow.gif') no-repeat;
	background-position: right -1px;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	cursor: pointer;
}

div.dropDownMediumSelected:hover{
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
}

ul.dropdownMedium{
	border-left: solid 1px #CCC;
  border-right: solid 1px #CCC;
  border-bottom: solid 1px #CCC;
	position: absolute;
	width: 192px !important;
	margin: 24px 0px 0px 0px !important;
	float: left;
	overflow: hidden !important;
  max-height: 155px;
  overflow: auto !important;
  background: #FFF;
  
}

ul.dropdownMedium li{
	float: left;
	width: 168px;
	height: 20px !important;
	min-height: 20px !important;
	padding: 3px 3px 3px 3px !important;
	margin: 0px 0px 0px 0px !important;
	font-size: 12px;
}

ul.dropdownMedium li:hover{
	background: #F1F1F1;
}

.dropdownItem{
	background: #FFF;
	float: left;
	cursor: pointer;
}

.dropdownItemAlt{
	background: #FFF;
	float: left;
	cursor: pointer;
}

.dropdownItemCursorOver{
	background: #CCC !important;
}

/* product search results */

.searchResults{
	width: 706px;
  float: left;
}

.productSummary{
	width: 319px;
	height: 190px;
	float: left;
  margin: 0px 0px 10px 0px;
}

.productSummaryLeft{
	width: 170px;
  float: left;
  margin: 0px 10px 0px 0px;
  -moz-opacity:1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
}

.productSummaryLeft:hover{
	width: 170px;
  float: left;
  margin: 0px 10px 0px 0px;
  -moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}
/*
.productSummaryLeft img{
	width:170px;
  height: 170px;
}
*/

.productSummaryRight{
	width: 138px;
  float: left;
  margin: 0px 0px 0px 0px;
}

.summaryLine{
	width: 81px;
  height: 1px;
  border-top: 1px solid #000;
  margin: 0px 0px 20px 0px;
}

.formLine{
	width: 100%;
  background: transparent url('/images/common/blackLine.gif') 0 0 no-repeat;
  height: 1px;
  min-height: 1px;
  float: left;
}

p.fullWidth{
	width: 100%;
  float: left;
	padding: 10px 0px 10px 0px;
}

.summaryLineAlt{
	width: 81px;
  height: 1px;
  border-top: 1px solid #000;
  margin: 0px 0px 15px 0px;
}

.productName{
	color: #000;
  width: 138px;
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  line-height: 12px;
}

.productPrice{
	width: 138px;
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  line-height: 14px;
}

.productPriceDiscounted{
	width: 138px;
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  line-height: 14px;
  text-decoration: line-through;
  color: red;
}

.productNameAlt{
	color: #000;
  width: 230px;
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  line-height: 14px;
}

.productPriceDiscountedAlt{
	color: #000;
  width: 230px;
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  line-height: 14px;
  text-decoration: line-through;
  color: red;
}

.productPriceAlt{
	width: 230px;
  float: left;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 20px 0px;
  line-height: 14px;
}

/* product display page */

#productDisplay{
	width: 755px;
  float: left;
}


#productMainImage{
	background: transparent url('/images/common/ajax-loader.gif') 230px 230px no-repeat;
	width: 498px;
  height: 498px;
  float: left;
  margin: 0px 20px 0px 0px;
}

#productImage{
	position: relative;
  float: left;
  width: 498px;
  margin: 0px 0px 0px 0px;
}

#productImageOverlay{
	position: absolute;
  margin: 0px 0px 0px 0px;
  -moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
  cursor: pointer;
  height: 498px;
  width: 498px !important;
  float: left;

}

#productImageOverlay:hover{
	position: absolute;
  margin: 0px 0px 0px 0px;
  -moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
  cursor: pointer;
  height: 498px;
  width: 498px !important;
  float: left;
}

#productOverview{
	width: 234px;
	float: right;
  height: 406px;
}

.productAlternativeShots{
	width: 234px;
  float: right;
  
}

#productDisplayRight{
	width: 234px;
  float: right;
}

#productDetails{
	margin: 0px 0px 0px 0px;
}

#productDetails p{
	line-height: 15px;
  color: #999;
  width: 234px;
}

#addToCart{
	margin: 10px 0px 55px 0px;
}

#outOfStock{
	margin: 10px 0px 55px 0px;
}

.subNav img:hover, .masterNav img:hover, #logo:hover{
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

#fullScreenOverlay{
	position: absolute;
  top: 0;
  left: 0;
  display: none;
  cursor: pointer;
  z-index: 150;
}

.altShot{
	margin: 0px 2px 0px 0px;
}

#shoppingCartButton{
	width: 78px;
  height: 15px;
  float: left;
  background: transparent url('/images/common/shoppingBag.gif') 0 0 no-repeat;
}

#shoppingCartButton:hover{
	background-position: 0px -19px;
}

#loginButton{
	width: 40px;
  height: 15px;
  float: left;
  background: transparent url('/images/common/login.gif') 0 0 no-repeat;
}

#loginButton:hover{
	background-position: 0px -19px;
}

/* blog */

#blog{
	width: 735px;
  /*float: right;*/
  float: left;
  margin: 0px 0px 0px 0px;
}

#blogNav{
	margin: 23px 0px 20px 0px;
  float: left;
}

#blog h1{
	font-size: 28px;
  font-weight: bold;
  line-height: 27px;
  color: #000;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.blogDateContainer{
	color: #999;
  font-size: 12px;
  margin: 2px 0px 10px 0px;
}

.blogPostContainer{
	width: 760px;
  float: left;
  margin: 0px 0px 36px 0px;
}

.blogPostContainerLeft{
	width: 500px;
  float: left;
  font-size: 12px;
  color: #000;
}

.blogPostContainerLeft img{
	margin: 0px 0px 10px 0px;
}

.blogPostContainerLeft p{
	font-size: 12px;
  color: #000;
  padding: 10px 0px 0px 0px;
  line-height: 15px;
}

.blogPostContainerRight{
	width: 245px;
  float: left;
  margin: 0px 0px 0px 10px;
}

#blogNav li{
	float: left;
	margin: 0px 20px 0px 0px;
}

#Stories{
	width: 43px;
  float: left;
}

#LostFound{
	width: 74px;
  float: left;
}

#Events{
	width: 39px;
  float: left;
}

#Collection{
	width: 68px;
  float: left;
}

#blogAll{
	width: 18px;
  float: left;
}

#blogRecent{
	width: 39px;
  float: left;
}

#blogRegister{
	width: 58px;
  float: left;
}
.blogBut{
	height: 14px;
}

.blogBut:hover{
	background-position: 0px -19px !important;
}

#register{
	width: 468px;
	height: 264px;
	background: #000;
  top: 20%;
  left: 30%;
  margin: 0 auto;
	position: absolute;
	opacity: .95;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=95);  
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=95)";
  padding: 0px 0px 15px 15px;
  display: none; 
}

#registerInner{
	width: 468px;
	height: 264px;
	background: transparent;
  top: 20%;
  left: 30%;
  margin: 0 auto;
	position: absolute;
	padding: 0px 0px 15px 15px;
  opacity: 1.0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);  
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
  display: none;
}

p{
	color: #FFF;
  font-family: Arial;
  font-size: 12px;
  float: left;
  width: 468px;
}

#regemail{
	width: 328px;
  background: #FFF;
  color: #666;
  height: 28px;
  border: 0px;
  padding: 1px 0px 0px 5px;
  margin: 0px 0px 30px 0px;
  float: left;
}

#submit{
	float: left;
}

#close{
	background: transparent url('/images/closeButton.gif') right top no-repeat;
	width: 468px;
  float: left;
  height: 36px;
  cursor: pointer;
}



.addthis_counter a.atc_s{
	/* background: #FFF !important; */
}

/*
.at15t_compact{
	display: none;
}
*/
.addthis_button_compact{
	font-style: italic;
}

a.at300m{
	color: #999 !important;
}

a.at300m:hover{
	color: #000 !important;
}

/* campaigns */

.campaignHomepage{
	width: 100%;
  float: left;
  width: 754px;
  height: 1517px;
}
	
.campaignHomepageSlot{
	float: left;
  width: 243px;
  height: 517px;
  margin-right: 12px;
}

.campaignHomepageSlotLast{
	float: left;
  width: 243px;
  height: 517px;
  margin: 0px 0px 0px 0px;
}

.campaignTitle{
	width: 243px;
  float: left;
  margin: 15px 0px 0px 0px;
  float: left;
}

.campaignTitle p{
	font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  color: #000;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

div.campaignImage{
	float: left;
  width: 243px;
  height: 449px;
  cursor: pointer;
}

div.campaignOverlay{
	width: 243px;
  height: 260px;
  margin: -281px 0px 0px 0px;
  background-color: #FFF !important;
  padding: 20px 0px 0px 0px;
  color: #000;
  z-index: 999;
  float: left;
  display:none;
  cursor: pointer;
  
}

.campaignOverlay p{
	color: #000;
  padding: 0px 0px 10px 0px;
	width: 243px;

}

#campaignSlideShowWindow{
	width: 756px;
  height: 449px;
  float: left;
  overflow: hidden;
}

#campaignSlideShowTrack{
	width: 30000px;
  height: 449px;
  float: left;
  margin-left: -609px;
  padding: 0px 60px 0px 60px;
}

.campaignSlide{
	width: 610px;
  height: 449px;
  float: left;
  margin: 0px 5px 0px 5px;
}

#back2index{
	width: 72px;
  height: 33px;
  float: left;
  text-transform: uppercase;
  font-weight: normal;
  color: #000;
  padding: 22px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  line-height: 14px;
}

#back2index a{
	color: #000;
  text-decoration: none;
}

#back2index a:hover{
	color: #000;
  text-decoration: underline;
}

#campaignTitle{
	width: 372px;
  height: 33px;
  float: left;
  text-transform: uppercase;
  font-weight: bold;
  color: #000;
	padding: 22px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  line-height: 14px;
}

#campaignOverlay{
	width: 756px;
  height: 449px;
  float: left;
	margin: -449px 0px 0px 0px;
  background: transparent;
}

#campaignOverlayLeft{
	float: left;
  background: transparent url('/images/campaign/arrowLeft.gif') 0 203px no-repeat;
  width: 60px;
  height: 449px;
  cursor: pointer;
  -moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}

#campaignOverlayLeft:hover, #campaignOverlayRight:hover{
  -moz-opacity:1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
}

#campaignOverlayRight{
	float: right;
  background: transparent url('/images/campaign/arrowRight.gif') 0 203px no-repeat;
  width: 60px;
  height: 449px;
  cursor: pointer;
  -moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}

/* cart */

.cartContents td{
	color: #000;
   float: left;
}

.cartProductName{
	color: #000;
}

.cartQty{
	width: 62px;
  background: #FFF;
  border: 1px solid #CCC;
}

#promoCode{
	width: 110px;
  background: #FFF;
  border: 1px solid #CCC;
  margin: 0px 10px 0px 0px;
  font-size: 10px;
  padding: 3px;
  color: #999;
	
}

#applyCode{
	cursor: pointer;
}

td.cartTotals{
	padding: 10px 0px 0px 0px;
  color: #000;
}

td.cartActions{
	padding: 20px 0px 0px 0px;
  color: #000;
}

td.cartNumeric{
	color: #000;
}

.cartHeader{
	color: #999 !important;
}

span.cartLabel{
	width: 61px;
  float: left;
}

.itemSeperator{
	height: 9px;
}

/* forms */
.formSurround{
	float: left;
  width: 700px;
}

.formSurroundLower{
	float: left;
  width: 700px;
  margin: 0px 0px 0px 0px;
}

.formSurround li, .formSurroundLower li{
	float: left;
  width: 700px;
  margin: 0px 0px 5px 0px;
}

.formSectionHeader{
	width: 700px;
  float: left;
  font-size: 14px;
  color: #000;
  font-weight: bold;
  padding: 0px 0px 5px 0px;
  margin: 0px 0px 0px 0px;
}

.formSectionHeaderAlt{
	width: 700px;
  float: left;
  font-size: 14px;
  color: #000;
  font-weight: bold;
  padding: 0px 0px 5px 0px;
  margin: 20px 0px 0px 0px;
}

.formSectionHeaderAlt2{
	width: 700px;
  float: left;
  font-size: 14px;
  color: #000;
  font-weight: bold;
  padding: 0px 0px 0px 0px;
  margin: 10px 0px 10px 0px;
}

.formSurround label, .formSurroundLower label{
	float: left;
  width: 149px;
  height: 21px;
  color: #000 !important;
  font-size: 12px;
  padding: 3px 0px 0px 0px;
}

.formInstruction{
	font-weight: 12px;
  color: #666;
  float: left;
  width: 700px;
  display: block;
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 0px 0px;
}

.formInstructionAlt{
	font-weight: 12px;
  color: #666;
  float: left;
  width: 700px;
  display: block;
  margin: 10px 0px 15px 0px;
  padding: 0px 0px 0px 0px;
}

.formInstructionAlt2{
	font-weight: 12px;
  color: #666;
  float: left;
  width: 700px;
  display: block;
  margin: 0px 0px 15px 0px;
  padding: 0px 0px 0px 0px;
}

input.large{
	width: 229px;
  border: solid 1px #CCC;
  height: 20px;
  padding: 0px 5px 0px 5px;
  color: #999;
  float: left
}

.invalidField{
	width: 265px;
  height: 21px;
  float: left;
  color: #000;
  margin: 0px 0px 0px 10px;
  padding: 1px 0px 0px 12px;
  background: transparent url('/images/common/errorBack.gif') 0 0 no-repeat;
  display: none;
}

#termsAndConditions, .formInline{
	float: left;
}

#deliveryCountryInvalid, #billingCountryInvalid{
	margin: 0px 0px 0px 34px;
}

#submitFormBut{
	cursor: pointer;
  -moz-opacity:7.0;
	-khtml-opacity: 7.0;
	opacity: 7.0;
}

#submitFormBut:hover{
	cursor: pointer;
  -moz-opacity:1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
}

input.small{
	width: 109px;
  border: solid 1px #CCC;
  height: 20px;
  padding: 0px 5px 0px 5px;
  color: #999;
  float: left;
  margin: 0px 119px 0px 0px; 
}

.formInline{
	color: #000;
  padding: 0px 0px 10px 0px;
}

.formLink{
	color: #999 !important;
  text-decoration: underline;
  padding: 5px 0px 10px 0px;
  float: left;
}

/* common */
.headerImage{
	padding: 0px 0px 22px 0px;
  float: left;
  display: block;
}

.headerImageAlt{
	padding: 0px 0px 17px 0px;
  float: left;
  display: block;
}

#contentHeaderImage{
	margin: -34px 0px 18px 0px;
  width: 600px;
}

#contentContainerContent p{
	width: 498px;
  color: #000;
}

p.subInstruction{
	margin: 10px 0px 10px 0px;
  float: left;
  color: #000;
}

.formMessageLarge{
	float: left;
  width: 380px;
  margin: 0px 0px 20px 0px;
}

#registerTemp{
	float: left;
  width: 700px;
  margin: 40px 0px 0px 0px;
}

#openRegistrationForm{
	cursor: pointer;
}

/* content pages */
#colCenterWide{
	width: 760px;
  float: left;
}

#contentContainer{
	width: 700px;
  float: left;
}

.addressPods{
	width: 760px;
  float: left;
}

.addressPod{
	width: 380px;
  float: left;
}

.addressPod li{
	color: #000;
  width: 380px;
  float: left;
}

.addressPod li a{
	color: #CCC !important;
}

.addressPodHeader{
	width: 380px;
  float: left;
  font-size: 14px;
  color: #000;
  font-weight: bold;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 10px 0px;
}

.addressPodHeaderAlt{
	width: 760px;
  float: left;
  font-size: 14px;
  color: #000;
  font-weight: bold;
  padding: 0px 0px 0px 0px;
  margin: 10px 0px 10px 0px;
}

#confirmationCart{
	width: 760px;
  float: left;
	margin: 30px 0px 0px 0px;
}

.cartSeperator{
	border-bottom:1px solid #CCC;
  padding-bottom:10px;
}

.cartItemDescriptor{
	line-height: 15px !important;
}

.cartSurround{
	margin: -35px 0px 0px 0px;
}

.small-image{
	cursor: pointer;
  -moz-opacity:1.0;
	-khtml-opacity: 1.0;
	opacity: 1.0;
}

.small-image:hover{
	cursor: pointer;
  -moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}

#faqContainer{
	width: 498px;
  margin: 0px 10px 0px 0px;
  float: left;
}

#faqContainer ol, #faqContainer ul{
	list-style: none;
  width: 498px;
}

.faqQuestion p, .faqAnswer p {
	color: #000;
	padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

.faqQuestion a, .faqAnswer a {
	text-decoration: none;
  cursor: pointer;
}

.faqQuestion a:hover, .faqAnswer a:hover {
	text-decoration: underline;
}

.faqQuestion{
	font-weight: bold;
  font-size: 12px;
  float: left;
  width: 490px;
  color: #000 !important;
}

.faqAnswer{
	font-weight: normal;
  font-size: 12px;
  float: left;
  width: 490px;
  color: #000 !important;
  padding: 0px 0px 0px 0px;
}

.back2Top{
	padding: 0px 0px 20px 0px;
	color: #999;
}

.back2Top a{
	padding: 0px 0px 0px 0px;
	color: #999;
}


#fullFaq{
	margin: 20px 0px 0px 0px;
  float: left;
  padding: 0px 0px 0px 0px;
}

#shortFaq{
  float: left;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

#contactDetails h3, #faqContainer h3{
	color: #000 !important;
  font-size: 14px;
  margin: 0px 0px 15px 0px;
  padding: 0px 0px 0px 0px;
}

.widgetHeader{
	color: #000;
  font-weight: bold;
}

#contentContainer table{
	margin: 0px 0px 15px 0px;
  float: left;
}

#contentContainer th{
	color: #000;
  border-top: solid 2px #000;
  text-align: left;
  padding: 3px 0px 3px 0px;  
}

#contentContainer td{
	color: #000;
  border-top: solid 1px #000;
  text-align: left;
  padding: 5px 0px 5px 0px;
}

.campaignTitle p{
	line-height: 14px;
}

.campaignTitle a{
	text-decoration: none;
}

.campaignTitle a:hover{
	text-decoration: underline;
}


#checkoutNowButton { float:right; margin-top: -31px; }
.ie #checkoutNowButton { margin-top: -52px; }